<div class="wizard-slide core-concepts-slide">
    <div class="core-concepts-slide__content">
        <div class="core-concepts-slide__section _left">
            <img class="core-concepts-slide__image _left"
                src="../../../../../assets/images/wizard/TestRun.png"
                alt="Test run image">
            <div class="core-concepts-slide__text _left">Test run represents a collection of tests executed together at a particular time (these can be treated as a test suite execution)</div>
            <img class="core-concepts-slide__image _left _arrow"
                src="../../../../../assets/images/wizard/arrow-left.svg"
                alt="Arrow image">
        </div>
        <div class="core-concepts-slide__section _middle">
            <div class="core-concepts-slide__text _middle">Test is an execution of a particular test case implementation at a particular time. Sequential executions of the same test suite would create additional test runs and tests in Zebrunner allowing you to keep track of execution results over time.</div>
            <img class="core-concepts-slide__image _middle"
                src="../../../../../assets/images/wizard/Tests.png"
                alt="Tests image">
            <img class="core-concepts-slide__image _middle _arrow"
                src="../../../../../assets/images/wizard/arrow-right.svg"
                alt="Arrow image">
        </div>
        <div class="core-concepts-slide__section _right">
            <img class="core-concepts-slide__image _right"
                src="../../../../../assets/images/wizard/TestDetails.png"
                alt="Test details image">
            <div class="core-concepts-slide__text _right">Detailed test view allows you to get a better idea of what happened during the test execution flow: inspect images, logs, video recordings and more.</div>
        </div>
    </div>
</div>
